/*
Theme Name: BrownWinick
Theme URI: http://url.com/wp-content/themes/foldername
description: >-
	BrownWinick
Author: MACLYN
Author URI: http://maclyngroup.com
Template: wp-bootstrap-starter
Version: 1.0.0
Text Domain: brownwinick
*/


/*layout*/
.entry-content{
	margin: 0;
}
.button-centered{
	width: 100%;
}
.button-centered button{
	margin: 0 auto;
	display: block;
	margin-top: 50px;
}
html, body{
	overflow-x: hidden;
}
h3.titleHeader{
	background-color: #9dbb3f;
	width: 100%;
	color: #244b5a;
	padding: 5px;
	margin-top: 25px;
	border-top:5px solid #d5673a;
	font-weight: 700;
	text-transform: uppercase;
}
#filters{
	visibility: hidden;
	position: fixed;
	width: 10px;
	height: 10px;
}
.top-push-100{
	margin-top:100px;
}
.top-push-150{
	margin-top:150px;
}
.page-hero-img{
	position: relative;
	height: 400px;
	margin-bottom: 200px;
	background-position: center center;
	background-size: cover;
}
.abt-hero-img{
	position: relative;
	height: 400px;
	margin-bottom: 200px;
	background-position: center center;
	background-size: cover;
}
.career-hero-img{
	position: relative;
	margin-bottom: 50px;
	background-position: center center;
	background-size: cover;
}
.srv-cat-hero-img{
	position: relative;
	height: 400px;
	margin-bottom: 100px;
	background-position: center center;
	background-size: cover;
}
.page-hero-img-simple-header{
	position: relative;
	height: 250px;
	margin-bottom: 50px;
	background-position: center center;
	background-size: cover;
}
.first-word{
	color: #c9da2e;
	font-weight: 700;
}
/*.nav-links{*/
/*	display: none;*/
/*}*/
.nav-tabs {
	border:none;
}
.place-quote:before {
    background-image: url('/wp-content/themes/BrownWinick/img/lquo.svg');
    background-size: 30px;
    display: inline-block;
    width: 30px;
    height: 30px;
    content: "";
    margin-right: 20px;
    background-repeat: no-repeat;
}
.place-quote:after {
	background-image: url('/wp-content/themes/BrownWinick/img/rquo.svg');
    background-size: 30px;
    background-position-y: 10px;
    display: inline-block;
    width: 30px;
    height: 40px;
    content: "";
    margin-left: 20px;
    padding-top: 24px;
    background-repeat: no-repeat;
    position: absolute;
    z-index: 20;
}
.srv-head-intro{
	padding: 25px 50px;
	position: absolute;
	bottom: 0;
	margin-bottom: -150px;
}
.srv-head-cat{
	margin-top: 300px;
    padding: 25px;
    margin-bottom: 100px;
}
.abt-head-intro{
	padding: 25px 50px;
	position: relative;
	text-align: center;
	margin: -100px auto 0 auto;
	display: block;
}
.atty-pg-info p{
	margin-bottom: 0;
	padding-bottom: 0;
}
.srv-head-intro h1{
	font-weight: 700;
	text-transform: uppercase;
	color: #FFF;
}
.flex-center{
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    flex-wrap: wrap;
}
.div-center{
	margin: 0 auto;
	display: block;
}
.img-center img{
	margin: 0 auto;
}
#content.site-content {
	padding: 0;
}
.serv-nav-sidebar{
	padding-left: 50px;
}
.serv-nav-side-list li{
	line-height: 1.3rem;
    padding: 10px 0px;
}
/*.flex-center p{
	width: 65%;
}*/
p.width-full{
	width: 100% !important;
}
.list-careers{
	list-style-type: disc;
	padding-left: 20px;
}
.list-careers li{
	padding-bottom: 15px;
}
.carousel-indicators {
    position: relative;
}
.carousel-indicators li {
	width: 15px;
	height: 15px;
	margin-right: 10px;
	margin-left: 10px;
	background-color: #DDDDDD;
}
.carousel-indicators .active {
    opacity: 1;
    background-color: #9dbb3f;
}

.atty-pics img, .atty-sv-pics img{
	width: 100%;
}
.atty-pics p{
	margin: 0;
	padding-bottom: 5px;
}
.atty-name{
	font-size: 1.5rem;
	text-transform: uppercase;
	font-family: urw-din, sans-serif;
	font-weight: 300;
	padding-top: 10px;
}
.atty-contact{
	font-size: 1.1rem;
	font-weight: 700;
	color: #244b5a;
}
.atty-init{
	font-size: 4rem;
	color: #244b5a;
	font-family: urw-din, sans-serif;
	font-weight: 300;
	background: linear-gradient(180deg,rgba(255,255,255,0) 30%, #c9da2e 30%);
    margin-bottom: 25px;
    line-height: 4rem;
}
.atty-sv-name, .atty-bio-link{
	text-align: center;
	margin-bottom: 0;
	text-transform: uppercase;
	line-height: 1.25rem;
	font-weight: 700;
}
.atty-sv-name{
	margin-top: 15px;
	color: #244b5a;
}
.atty-bio-link{
	color: #d5673a;
}
.bio-img img{
	width: 100%;
}
.bio-contact{
	font-size: 1.25rem;
}
div.atty-pics:after{
    content: "";
    display: block;
    margin: 50px auto;
    width: 50%;
    border-bottom: 3px solid #d5673a;
}
.related-areas p{
	display: block;
	text-transform: uppercase;
	width: 100%;
}
.sidebar-sv{
	padding-left: 10%;
}
.atty-sidebar p{
	margin-bottom: 0;
}
.atty-sidebar .sdbr-sub{
	padding-top: 1rem;
}
.atty-sidebar .atty-memshps ul{
	list-style-type: square;
	margin-left: -20px;
}
.atty-sidebar .atty-memshps ul li{
	line-height: 1.5rem;
	padding-bottom: 10px;
}
/*margins*/
.margin-top-50{
	margin-top: 50px;
}
.margin-bottom-50{
	margin-bottom: 50px;
}
.margin-bottom-75{
	margin-bottom: 75px;
}
.margin-bottom-100{
	margin-bottom: 100px;
}
.margin-50{
	margin: 50px 0px;
}
.neg-margin-top-50{
	margin-top: -50px;
}
.neg-margin-top-25:first-child{
	margin-top: -25px;
}
.wide-column{
	margin: 0px 50px;
}
/*padding*/
.pad-75{
    padding: 75px;
}
.pad-50{
    padding: 50px;
}
.pad-25{
    padding: 25px;
}
/*font stack*/
h1,h2,h3,h4,h5,h6{
	font-family: urw-din, sans-serif;
	font-weight: 300;
}
body,p,a,ul,li,label,title,small,.date{
	font-family: urw-din, sans-serif;
}
/*navigation*/
header#masthead {
	box-shadow: none;
	width: 100%;
}
body:not(.theme-preset-active) #masthead .navbar-nav > li > a {
    color: #FFFFFF;
    padding: 0.5rem;
    font-weight: 700;
}
body:not(.theme-preset-active) #masthead .navbar-nav > li > a:hover {
    color: #FFFFFF;
    padding: 0.5rem;
    font-weight: 700;
}
li.nav-item {
    padding: 5px 20px 5px 0px;
    border-bottom: 1px solid #244b5a;
}
li.nav-item:last-child{
	padding-right: 0;
}
.navbar-dark .navbar-nav .nav-link {
    color: #244b5a;
}
.dropdown-menu .dropdown-item {
    white-space: nowrap;
    background: #eaebec;
    background-color: #eaebec;
    line-height: 1.6;
}
.dropdown-menu {
    white-space: nowrap;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
    border: none;
    border-radius: 0;
    background-color: #eaebec;
    padding: 0;
}
.navbar-nav .dropdown-menu{
	background: #eaebec;
}
.navbar-dark .dropdown-item{
	color: #244b5a;
}
header#masthead {
	background-color: #244b5a;
	border-bottom: 1px solid #323e48;
}
/*typography*/
.copy-fpo{
	color: #CC0000;
}
.copy-fpo:before{
	content: "::COPY-FPO ";
	font-weight:700;
}
.copy-fpo:after{
	content:" COPY-FPO::";
	font-weight: 700;
}
.numbers-large {
    font-size: 6rem;
    font-weight: 700;
}
.text-centered{
	text-align: center;
}
h1.superhead{
	text-transform: uppercase;
	font-size: 4rem;
	line-height: 4rem;
	width: 100%;
}
h1.atty-name{
	text-transform: uppercase;
	font-size: 4rem;
	line-height: 4rem;
	width: 100%;
		color: #323e48;
}
h1.atty-name:after {
    content: "";
    display: block;
    width: 35%;
    margin: 20px 0px 20px 0px;
    border-bottom: 1px solid #d5673a;
}
h2.subhead{
	font-size: 2rem;
	line-height: 2.25rem;
	text-transform: uppercase;
}
h2.orange{
	padding-bottom: 25px;
}
.atty-pg-info p.bold.caps{
	font-size: 1.25rem;
}
.simple-head-title{
		height: 100%;
}
.simple-head-title h1{
	width: 100%;
	text-align: center;
}
.intro-copy{
	font-size: 1.25rem;
	line-height: 2rem;
}
p{
	line-height: 1.65rem;
}
a{
	color: #d5673a;
}
strong, .bold{
	font-weight: 700;
}
a:hover{
	color: #993b15;
}
.centered{
	text-align: center;
}
ul{
	list-style-type: none;
}
ul.sublist{
	text-transform: uppercase;
	padding-left: 0
}
ul.sublist:after {
    content: "";
    display: block;
    width: 35%;
	margin:20px 0px 20px 0px;
    border-bottom: 1px solid #d5673a;
}
ul.atty-cat-list {
    margin: 10px 0px 20px;
    padding: 0;
}
ul.atty-cat-list li {
    display: inline-block;
    padding: 5px 10px;
    color: #FFF;
    background: #9dbb3f;
    margin-right: 15px;
    margin-bottom: 10px;
}
ul.atty-cat-list li a{
	color: #FFF;
}
.orange-line:after {
	content: "";
    display: block;
    width: 35%;
    margin: 20px 0px 20px 0px;
    position: relative;
    border-bottom: 1px solid #d5673a;
}
.green-line:after {
	content: "";
    display: block;
    width: 35%;
    margin: 20px 0px 20px 0px;
    position: relative;
    border-bottom: 1px solid #9dbb3f;
}
.caps{
	text-transform: uppercase;
}
footer{
	color: #FFFFFF;
	padding: 25px 50px;
	margin-top: 50px;
}
ul.footer-links li{
	display: inline-block;
	margin: 0px 10px;
}
.green-right{
	border-right: 1px solid #9dbb3f;
}
.lefty{
	text-align: right;
	padding-right: 100px;
}
.intro-p-orangeborder p{
	width: 80%;
	border-left:2px solid #d5673a;
	padding-left: 25px;
	margin-left: -25px;
}
.fattoush div.coll_header{
    display: table;
    line-height: 0;
    padding: 10px 0px 0px 0px;
}
div.coll_header h4, div.coll_header h4 a{
	text-transform: uppercase;
	font-family: proxima-nova-condensed, sans-serif;
	color: #244b5a;
    font-weight: 300;
    letter-spacing: .07rem;
    font-size: 1.75rem;
}
.offset-highlight{
	background: linear-gradient(180deg,rgba(255,255,255,0) 30%, #c9da2e 30%);
}
div.coll_header h4 a:hover{
	text-decoration: none;
}
.card{
	border: none;
}
.card-body ul{
	list-style-type: none;
    line-height: 2rem;
    border-left: 1px solid #9dbb3f;
    padding-left: 25px;
    margin-left: -25px;
    color: #244b5a;
}
.card-body ul.serv-cat-list, .card-body ul.ind-cat-list {
    list-style-type: none;
    line-height: 2rem;
    border-left: none;
    padding-left: 0;
    margin-left: -20px;
    color: #244b5a;
}
.card-body ul.serv-cat-list li, .card-body ul.ind-cat-list li{
	line-height: 2.5rem;
}
.card-body ul.serv-cat-list li:hover{
	background-color: #EEE;
}
.card-body ul.serv-cat-list li:hover a{
	color: #d5673a;
	font-weight: 700;
	padding-left: 10px;
}
ul.serv-cat-list a, ul.ind-cat-list a{
	color: #244b5a;
}
.vert-type{
	transform: rotate(-90deg);
    position: absolute;
    left: -50px;
    top: 50px;
    width: 100px;
    text-align: right;
    text-transform: uppercase;
    font-size: 1.25rem;
    font-weight: 700;
    color: #d5673a;
}
.vert-type-sidebar{
	transform: rotate(-90deg);
    text-align: right;
    text-transform: uppercase;
    font-size: 1.25rem;
    font-weight: 700;
    color: #d5673a;
    min-width: 300px;
    width: 300px;
    transform-origin: left top;
}

/*event page styling*/
.event-check {
    display: inline-block;
    padding: 5px;
    margin: 0px 10px 0px 0px;
    text-transform: uppercase;
    font-size: .9rem;
    letter-spacing: 1px;
}
.event-bug{
    background: #d5673a;
    text-align: center;
    height: 75px;
    position: relative;
    width: 75px;
    margin-top: 5px;
    color: #FFF;
    padding: 0px;
}
.event-bug p{
	margin: 0;
    line-height: .5rem;
    padding-top: 15px;
}
.container[data-event-category="Forums"] .event-bug{
	background: #323e48;
}
.event-page-date{
	margin: 0;
}

/*colors*/
.green{
	color: #9dbb3f;
}
.green-background{
	background-color: #9dbb3f;
}
.lgreen{
	color: #CBDB2F;
}
.blue{
	color: #244b5a;
}
.blue-background{
	background-color: #244b5a;
}
.dblue{
	color: #323e48;
}
.srv-link a{
	color: #323e48;
}
.srv-link:after{
	content: " ▶";
	color: #323e48;
    font-size: .8rem;
    padding-left: 5px;
}
.dblue-background{
	background-color: #323e48;
}
.lgray{
	color: #eaebec;
}
.lgray-background{
	background-color: #F5F5F6;
}
.orange{
	color: #d5673a;
}
.orange-background{
	background-color: #d5673a;
}
.white{
	color: #FFFFFF;
}
.white-background{
	background-color: #FFFFFF;
}
.black{
	color: #000;
}
.gray-back-shift{
    background-image: linear-gradient( to bottom, #FFF, #FFF 50px, #F5F5F6 50px, #F5F5F6 100% );
}
/*UI*/
button{
	font-family: urw-din, sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	width: fit-content;
	border: none;
	padding: 15px 25px;
	transition: background-color ease .5s;
}
.carousel-caption{
	left: 0;
    width: 50%;
    top: 25%;
    background: rgba(240,240,240,.9);
    bottom: auto;
    text-align: left;
    padding: 25px;
    max-width: 500px;
}
.carousel-caption h1{
	font-size: 3rem;
}
.cn-button.bootstrap {
	background-color: #d5673a;
	background-image: none;
}
.cn-button.bootstrap:hover {
	background-color: #F5F5F6;
	color: #323e48;
}
button.white-background:hover{
	background-color: #d5673a;
	color: #FFF;
}
button.dblue-background:hover{
	background-color: #d5673a;
	color: #FFF;
}
button.green-background:hover{
	background-color: #323e48;
	color: #FFF;
}
button.orange-background:hover{
	background-color: #323e48;
	color: #FFF;
}
.btn-primary{
	background-color: #d5673a;
	border-color: #d5673a;
	font-weight: 700;
}

.blocky{
	height: 200px;
}
.rule-bottom{
	border-bottom: 1px solid #323e48;
    margin-bottom: 50px;
}
hr {
	height:1px;
	border:none;
	color:#323e48;
	background-color:#323e48;
}
.atty-pg-pic img{
	transition: margin-top ease .5s;
}
.atty-pg-pic img:hover{
	margin-top: -10px;
}
a.white:hover{
	color: #FFF;
}
/***Atty Page filters***/
.atty-contain{
	display: block;
}
.atty-hide{
	display: none;
}
/*homepage*/
.hp-hero-copy{
	color: #FFFFFF;
}
.hp-hero-copy h1{
	text-transform: uppercase;
}
/*.quote-slider{
	background-image: url('/demo/img/quote-quotes.png');
	background-size: 85%;
	background-position: center center;
	background-repeat: no-repeat;
}*/
.carousel-item h3 {
    text-transform: uppercase;
    font-size: 2.125rem;
    font-style: italic;
}
/****SRV & IND categories page*****/
.srv-cat-list p a, .ind-cat-list p a{
	text-transform: uppercase;
	font-weight: 700;
	color: #323e48;
	font-size: 1.1rem;
	line-height: 2.5rem;
}
.feed-blog-title{
	margin-bottom: 0 !important;
}
.icon-float{
	height: 40px;
    width: 40px;
    float: left;
}
.text-float{
	text-transform: uppercase;
	font-weight: 700;
	color: #323e48;
	font-size: 1.1rem;
	line-height: 2.5rem;
	padding-left: 50px;
	line-height: 2.2rem;
}
.text-float a{
	color: #323e48;
}
/***Attorney Pages*/
.atty-bio-content ul{
    list-style-type: square;
    padding-left: 20px;
}
.atty-bio-content em{
	font-style: normal;
}
.atty-blog-posts{
	margin-top: 50px;
}
ul.alpha-sort{
	width: 100%;
	text-align: center;
	padding: 0;
}
ul.alpha-sort li {
    display: inline-block;
    padding: 5px;
}
/***About Page***/
.about-quote{
	padding: 35px;
}
.about-box-offset{
	margin-bottom: -50px;
}
.box-offset-fix{
	margin-top: 75px;
}
/***Careers***/
.careers-icon {
    width: 100%;
    height: 150px;
}
/*images*/
.img-full img{
	width: 100%;
	max-width: 100%;
}
img.cat-icon {
    width: 40px;
    margin: 0px 10px 0px 0px;
}
.img-center{
	margin: 0 auto;
}

/*Single post*/
.entry-footer{
	padding: 0;
	margin-top: .5rem;
	color: #212529;
	font-weight: 700;
}
.entry-footer a{
	font-weight: 400;
}

@media (min-width:1200px){}

@media (max-width:1200px){}

@media (min-width:993px) and (max-width:1199px) {}

@media (min-width:769px) and (max-width:992px) {}

@media (min-width:576px) and (max-width:768px) {
	.hp-break{
	white-space: nowrap;
	}
	}

@media (max-width: 576px) {
	.wide-column{
	margin: 0px;
	}
	.page-hero-img {
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
	}
	.abt-hero-img {
    margin-bottom: 100px;
	}
	.about-quote {
    padding: 50px 25px;
	}
	.about-mgn-correct{
		margin: 0 !important;
	}
	.box-offset-fix {
    margin-top: 50px;
	}
	p, ul, li{
	font-size: 1.1rem !important;
	line-height: 1.65rem;
	}
	.srv-head-cat {
    margin-top: 250px;
   }
   .srv-head-intro {
    padding: 25px 50px 25px 25px;
   }
   .srv-cat-hero-img {
	  margin-bottom: 0px;
   }
   .green-right{
	   border: none;
   }
   footer, .lefty{
   text-align: center;
   }
   .lefty{
	   padding: 0;
   }
   ul.footer-links{
	   padding: 0;
	   margin: 20px;
   }
   .hp-break{
   white-space: nowrap;
   }
   .carousel-caption {
    width: 100%;
    top: 5%;
	}
	.carousel-caption h1{
	font-size: 2rem;
    text-align: center;
	}
	.mobile-header-icon-fix{
	margin:25px 0px;
	}
	.header-icon-mobile {
    padding-bottom: 40px;
	}
	.email-mobile {
    font-size: .65rem !important;
	}
	.hide-mobile{
		display: none;
	}
	/*Header fixes for mobile*/
	body.page-id-24 .page-hero-img{
	background-position: top right;
    background-size: 165%;
	}
	body.page-id-1187 .page-hero-img{
    background-size: 190%;
	}
	body.page-id-22 .page-hero-img{
	background-position: top left;
    background-size: 175%;
	}
	body.page-id-32 .page-hero-img{
    background-size: 170%;
	}
	body.page-id-36 .page-hero-img{
    background-size: 200%;
	}
	body.page-id-46 .page-hero-img{
    background-size: 200%;
	}
}

	/***Mobile Nav***/
@media (max-width:992px) {
	body:not(.theme-preset-active) #masthead .navbar-nav > li > a {
		font-size: 1rem;
	}
	.navbar-nav {
	margin: 25px 0px;
	}
	.navbar-nav .dropdown-menu, .dropdown-menu .dropdown-item {
	background: none;
	background-color: transparent;
	}
	.navbar-dark .dropdown-item {
    color: #FFF;
	}
	li.nav-item {
    padding: 10px 0px;
	}
}
